# NAME: 6park
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/6park/6park.list
# UPDATED: 2026-04-06 06:45:14 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,6park.com
  - DOMAIN-SUFFIX,6parkbbs.com
  - DOMAIN-SUFFIX,6parknews.com
  - DOMAIN-SUFFIX,cool18.com
